Skip site navigation (1) Skip section navigation (2)

Re: FAQ_SCO

From: Peter Eisentraut <peter_e(at)gmx(dot)net>
To: Yaroslav Ozhybko <slv(at)lviv(dot)farlep(dot)net>
Cc: <pgsql-ports(at)postgresql(dot)org>
Subject: Re: FAQ_SCO
Date: 2001-02-05 19:18:02
Message-ID: Pine.LNX.4.30.0102052012290.762-100000@peter.localdomain (view raw or flat)
Thread:
Lists: pgsql-ports
Yaroslav Ozhybko writes:

> Hello pgsql-ports,
> I have UnixWare 7.1 on my PC.
> What latest version of postgres can I install?

You should probably get the latest 7.1beta.  The Unixware port has
received many improvements (like, it actually compiles), and by the time
you require a production release, the final 7.1 should be out.

-- 
Peter Eisentraut      peter_e(at)gmx(dot)net       http://yi.org/peter-e/


In response to

  • FAQ_SCO at 2001-01-31 16:01:43 from Yaroslav Ozhybko

pgsql-ports by date

Next:From: Jason TishlerDate: 2001-02-05 19:22:43
Subject: Re: PostgreSQL 7.1 beta3 on Windows 2k
Previous:From: JJARDate: 2001-02-05 18:49:41
Subject: RE: postgresql-7.0.3 + cygwin won't compile

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group